name: "name"
table_name: "migrations_table_name"
migrations_namespace: "TestMigrations"
migrations_directory: migrations
migrations:
    migration1:
        version: 20150426000000
        class: Doctrine\DBAL\Migrations\Tests\Functional\FirstMigration
